<html>

<head>
    <title>Tip Calculator</title>
    <link rel="stylesheet" type="text/css" href="style.css"> 
</head>
<body>
    <header>
        Tip Calculator
    </header>
    <main>
        <form>
            <div class="output"></div>
            <label for="cost">Bill Amount: </label>
            <input id="cost" type="number" value="100" name="cost">
            <label for="tip-percentage">Tip Percentage: </label>
            <input id="tip-percentage" type="number" value="20" name="tip-perccentage">
            <button type="button">Calculate Tip</button>    
        </form>
    </main>
    <script src="script.js"></script>
</body>

</html>